<html> 
    <head> 
        <script type = "text/javascript" src = "/Users/rajamarjieh/cap/projects/gibbs-triads/gibbs-triads/static/scripts/Tone.js"></script>
        <script type = "text/javascript" src = "/Users/rajamarjieh/cap/projects/gibbs-triads/gibbs-triads/static/scripts/tonejs-ui.js"></script>
        <script type = "text/javascript" src = "/Users/rajamarjieh/cap/projects/gibbs-triads/gibbs-triads/static/scripts/synthesis.js"></script>
    </head> 
</html>